Subject: Recherche personnelle sur le tramway Deauville-Trouville (1885-1905)
From: Marc andré DUBOUT <[email-masked]>
To: [email-masked]
Date: Wed, 10 May 2023 18:55:29 +0200

Bonjour,
Je fais une recherche sur l'éphémère tramway hippomobile Decauville qui 
a existé de 1885 à 1905, reliant Deauville à sa voisine Trouville. Sa 
longueur était de 2300 mètres depuis le port de Deauville jusqu'à Trouville.
Une seule carte postale publiée dans le livre" Le temps des tramways" le 
montre sur une voie d'évitement en accotement de la route. La ligne a 
été ouverte sans concession.
Je voudrais savoir s'il existe des documents d'archives à ce sujet 
(documents, délibérations, photos, plans où apparait la ligne, etc.).
Par avance je vous remercie des informations ou pistes de recherche que 
vous pourriez me donner.

Bien à vous
Marc André Dubout